html, body {
	font-size: 16px;
	font-family: system-ui, "Segoe UI", "Roboto", Arial, sans-serif;
	line-height: 1.5;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
mark {
	background-color:#F0FED2!important;
}
.navbar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.navbar li {
  float: left;
}

.navbar li a, .dropbtn {
	display: inline-block;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.navbar li.dropdown {
	display: inline-block;
}

.navbar .dropdown-content {
	display: none;
	position: absolute;
	min-width: 160px;
	z-index: 1;
}

.navbar .dropdown:hover .dropdown-content {
	display: block;
}

.navbar .dropdown-content a {
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.heading a, .heading a:hover{
	text-decoration: none;
}

.heading {
	margin-top: 8px;
	margin-bottom: 8px;
}

.heading p {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	margin-bottom: 4px;
/*	font-size: 140%;
	font-weight:bold;*/
}
.panel {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px;
	padding-bottom: 12px;
	margin-top: 0px;
}
.card {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 8px;
/*	border: 2px solid #404040;*/
}
.card-heading {
	font-size: 140%;
	font-weight:bold;
}
.card-content p {
	margin-top: 4px!important;
	margin-bottom: 4px!important;
}
.card-heading p {
	margin-top: 4px!important;
	margin-bottom: 4px!important;
}
.card-content a:hover{
	text-decoration: none!important;
}
.card-heading a:hover{
	text-decoration: underline!important;
}
.footer {
	text-align: center;
	padding: 8px;
}

.panel-block {
	margin-bottom: 24px;
}
.panel-heading p {
/*	line-height: 1.2;*/
	font-weight:bold;
	margin-top: 12px;
	margin-bottom: 8px;
}

.list-paragraph p, .panel-paragraph p {
	line-height: 1.2;
	margin-top: 8px!important;
	margin-bottom: 8px!important;
}

.list-title a {
/*	font-size: 110%;*/
	font-weight:bold;
	text-decoration: none;
}

.divider {
	padding-left: 16px;
	padding-right: 16px;
}
.source-code, .zdrojovy-kod, .terminal {
	width:auto;
	background-color:#4D4D4D!important;
	padding:8px 12px;
	border-left:4px solid #4CAF50;
	word-wrap:normal;
	overflow: auto;
	font-family:Consolas,"courier new";
	color:#ffffff;
	line-height: 1.1;
}
.terminal {
	background-color:#4D4D4D!important;
	color:#ffffff!important;
}

#cookie_bar {
	cursor: pointer;
	padding: 10px;
}

.button-close-msg {
	float: right;
	cursor: pointer;
}

* {
	box-sizing: border-box;
}

.row::after {
	content: "";
	clear: both;
	display: table;
}

[class*="col-"] {
	float: left;
	padding: 8px;
}

[class*="col-"] {
	width: 100%;
}
/*
@media only screen and (min-width: 600px) {
	.col-content {width:100%;}
	.col-panel {width:100%;}
	.col-50 {width:100%;}
}
*/
@media only screen and (min-width: 768px) {
	.col-content {width:75%;}
	.col-panel {width:25%;}
	.col-50 {width:50%;}
	.hide-big {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.hide-small {
		display: none;
	}
	.panel {
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 10px;
	}
	.panel-heading p {
		margin-top: 4px;
		margin-bottom: 4px;
	}
}

